libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
AFCPacket Struct Reference

## Data Fields
char | magic [AFC_MAGIC_LEN]
uint64_t | entire_length
uint64_t | this_length
uint64_t | packet_num
uint64_t | operation

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/afc.h